CREATE TABLE VS4TAssetMPS(
	TAQSTAsACode nvarchar(30) NOT NULL,
	TAQSDate datetime NOT NULL,
	TAQSPeriod int NOT NULL,
	TAQSSource smallint NULL,
	TAQSRefNo nvarchar(30) NULL,
	TAQSFlag1 smallint NULL,
	TAQSFlag2 nvarchar(100) NULL,
	TAQSFlag3 datetime NULL
) ON [PRIMARY]

GO


